<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [LevelBaseCost](./bitburner.hacknetnodeconstants.levelbasecost.md)

## HacknetNodeConstants.LevelBaseCost property

Base cost per level

**Signature:**

```typescript
LevelBaseCost: number;
```
